<?php $pageTitle='Containers';
/** @noinspection PhpUnhandledExceptionInspection */
$showCreateLink = session::isAdmin() || container::canCreate();
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	ui.grid().box({
		classes:'r1 c1 h3 w3',
		url:'/api/container',
		headers:['Name','Type'],
		cellTemplates:[
            '<a href="/container/{{id}}">{{name}}</a>',
            '<a href="/containertype/{{containertypeid}}">{{containertypename}}</a>'
        ],
		sortOrders:['name','containertype.name']
	});


});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';